﻿/* list item type */
ul.li-type-arrow {
  list-style-image: url('/images/common/icons/tangerclub-arrow.png');
  padding-left: 20px;
}
/* Basic Box Shadow */
/*Hero ends - hero works for text on right side*/
/*Hero left starts - works for text on left side - No colors set*/
/*Default Promotion layout for all promotion pages.Read the variables name to get an idea of what it is defined for. Example:Used in wisconsin promo*/
.testElement {
  height: 0px;
}
#sidebar {
  float: left;
  width: 22.8%;
  font-size: 1.2em;
  line-height: 16px;
  font-weight: 300;
  color: #000000;
  border-right: 1px solid #D4D4D4;
}
#sidebar .sidebar-holder {
  padding: 0 5% 0 0;
  width: 85%;
}
#sidebar .sidebar-holder p {
  margin: 10px;
}
#sidebar .sidebar-holder .side-nav {
  padding: 0 0 18px 0;
}
#sidebar .sidebar-holder .side-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#sidebar .sidebar-holder .side-nav ul li {
  line-height: 18px;
  margin: 0;
  padding: 10px 0;
  overflow: hidden;
  border-top: 1px solid #c9c9ca;
}
#sidebar .sidebar-holder .side-nav ul li:first-child {
  border: none;
}
#sidebar .sidebar-holder .side-nav ul li a {
  font-family: "museo-sans", Arial, Helvetica, sans-serif;
  color: #000000;
  float: left;
  padding: 0 10px;
}
#sidebar .sidebar-holder .side-nav ul li a:hover {
  color: #000000;
  text-decoration: none;
  font-weight: 700;
}
#sidebar .sidebar-holder .side-nav ul li.active a {
  color: #000000;
  text-decoration: none;
  font-weight: 700;
}
#sidebar a.email {
  display: inline-block;
  margin-bottom: 22px;
}
/*--- RESPONSIVE 1224 ---*/
@media only screen and (min-width: 1224px) {
  #sidebar {
    line-height: 20px;
  }
  #sidebar .sidebar-holder .side-nav {
    padding-bottom: 23px;
  }
  #sidebar a.email {
    margin-bottom: 26px;
  }
}
/*--- RESPONSIVE 1000 ---*/
@media only screen and (max-width: 1000px) and (min-width: 768px) {
  #sidebar {
    font-size: 1.2em;
    line-height: 12px;
  }
  #sidebar .sidebar-holder {
    padding: 0 12px;
  }
  #sidebar .sidebar-holder .side-nav {
    padding-bottom: 13px;
  }
  #sidebar .sidebar-holder .side-nav .title {
    margin: 0 -12px 16px;
    font-size: 12px;
    line-height: 19px;
  }
  #sidebar .sidebar-holder .side-nav ul li {
    font-size: 1.2em;
    line-height: 12px;
    letter-spacing: 0;
  }
  #sidebar a.email {
    margin-bottom: 17px;
  }
}
/*--- RESPONSIVE 767 ---*/
@media only screen and (max-width: 767px) {
  #sidebar {
    float: none;
    width: 100%;
    margin-bottom: -3px;
    border: none;
  }
  #sidebar .sidebar-holder {
    padding: 0;
    width: 100%;
    min-height: 0;
    border: 0;
  }
  #sidebar .sidebar-holder .side-nav {
    padding: 0;
  }
  #sidebar .sidebar-holder .side-nav .title {
    font-size: 17px;
    padding: 6px 5px 4px;
    margin: 0 0 2px;
  }
  #sidebar .sidebar-holder .side-nav ul {
    border-top: 1px solid #ccc;
  }
  #sidebar .sidebar-holder .side-nav ul li {
    padding: 0;
    margin: 0;
    font-size: 17px;
    line-height: 24px;
    border-bottom: 1px solid #ccc;
    background-color: #fafafa;
    background-image: -webkit-gradient(top, linear, 0 0, 0 100%, from(#ffffff), color-stop(45%, #fefefe), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #ffffff, #fefefe 45%, #e8e8e8);
    background-image: -moz-linear-gradient(top, #ffffff, #fefefe 45%, #e8e8e8);
    background-image: -o-linear-gradient(top, #ffffff, #fefefe 45%, #e8e8e8);
    background-image: linear-gradient(to bottom, #ffffff, #fefefe 45%, #e8e8e8);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe8e8e8', GradientType=0);
    text-align: center;
  }
  #sidebar .sidebar-holder .side-nav ul li a {
    display: block;
    float: none;
    position: relative;
    font-family: "museo-sans", Arial, Helvetica, sans-serif;
    padding: 11px 16px 14px 16px;
    /*-- Two different Margin-top --*/
  }
  #sidebar .sidebar-holder .side-nav ul li a:after {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 13px;
    height: 16px;
    content: "";
    margin-top: -9px;
  }
}
